## libfuture-xs-perl 0.10

=== debian/changelog ===
libfuture-xs-perl (0.10-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 May 2023 22:15:45 +0200

libfuture-xs-perl (0.10-1) unstable; urgency=low

  * Initial release (closes: #1036729).

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 May 2023 21:54:15 +0200
