## libfuture-xs-perl 0.12

=== debian/changelog ===
libfuture-xs-perl (0.12-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:54:39 +1100

libfuture-xs-perl (0.12-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:18 +0100

libfuture-xs-perl (0.12-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:07:49 +0100

libfuture-xs-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 22:25:17 +0100

libfuture-xs-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11.
  * Update test dependencies.
  * Update Build-Depends for cross builds.
  * Add hardening.patch (insert CPPFLAGS).

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 14:40:05 +0200

libfuture-xs-perl (0.10-3) unstable; urgency=medium

  * Team upload

  * add libdevel-mat-dumper-perl to build-dependencies (Closes: #1054545)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Oct 2023 16:47:07 +0000
