=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: libfuture-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               libdevel-mat-dumper-perl (>= 0.44),
                libextutils-cbuilder-perl,
                libfuture-perl (>= 0.49) <!nocheck>,
                libmodule-build-perl,
-               libtest-simple-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
-               perl
+               perl:native
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-xs-perl.git
