## libfuture-xs-perl 0.13

=== debian/changelog ===
libfuture-xs-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Oct 2024 17:09:51 +0200
