## libfuture-xs-perl 0.14

=== debian/changelog ===
libfuture-xs-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Sep 2025 21:21:09 +0200
