=== debian/control ===
Source: libfuture-xs-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libdevel-mat-dumper-perl,
 libextutils-cbuilder-perl,
 libfuture-perl <!nocheck>,
 libmodule-build-perl,
 libtest2-suite-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-xs-perl.git
Homepage: https://metacpan.org/release/Future-XS

Package: libfuture-xs-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libfuture-perl,
Enhances:
 libfuture-perl,
Description: experimental XS implementation of Future
 Future::XS provides an XS-based implementation of the Future class. It is
 currently experimental and shipped in its own distribution for testing
 purposes, though once it seems stable the plan is to move it into the main
 Future distribution and load it automatically in favour of the pureperl
 implementation on supported systems.
