=== debian/watch ===
version=4
https://metacpan.org/release/Future-XS   .*/Future-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
