## libfuture-xs-perl 0.15

=== debian/changelog ===
libfuture-xs-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jan 2026 18:47:59 +0100
